Budbux - Android - Bug #1603

Retail Location > Search
08/12/2019 05:10 AM - Sarina Byanjankar

Status: Verified Start date: 08/12/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Searching stores does not filter stores instead its showing all the store.
If tapped on other stores icon, store description will not be showing. Only the store description of searched store can be navigated.

https://prnt.sc/org4sk

History

#1 - 08/14/2019 04:41 AM - Anonymous

- Status changed from Open to In Progress

#2 - 08/14/2019 04:41 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 08/22/2019 08:47 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
